columnSuffix: null
handle: mobileLayout
instructions: null
name: 'Mobile Layout'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Stack on Mobile'
        -
          - value
          - stack
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Maintain Columns'
        -
          - value
          - maintain
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Reverse Order'
        -
          - value
          - reverse
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
